<list>
    <record index="1">
        <name>Afghanistan</name>
        <code>AF</code>
    </record>
    <record index="2">
        <name>Afrique du Sud</name>
        <code>ZA</code>
    </record>
    <record index="3">
        <name>Albanie</name>
        <code>AL</code>
    </record>
    <record index="4">
        <name>Algérie</name>
        <code>DZ</code>
    </record>
    <record index="5">
        <name>Allemagne</name>
        <code>DR</code>
    </record>
    <record index="6">
        <name>Andorre</name>
        <code>AD</code>
    </record>
    <record index="7">
        <name>Angola</name>
        <code>AO</code>
    </record>
    <record index="8">
        <name>Anguilla</name>
        <code>AI</code>
    </record>
    <record index="9">
        <name>Antarctique</name>
        <code>AQ</code>
    </record>
    <record index="10">
        <name>Antigua-et-Barbuda</name>
        <code>AG</code>
    </record>
    <record index="11">
        <name>Arabie saoudite</name>
        <code>SA</code>
    </record>
    <record index="12">
        <name>Argentine</name>
        <code>AR</code>
    </record>
    <record index="13">
        <name>Arménie</name>
        <code>AM</code>
    </record>
    <record index="14">
        <name>Aruba</name>
        <code>AW</code>
    </record>
    <record index="15">
        <name>Australie</name>
        <code>AU</code>
    </record>
    <record index="16">
        <name>Autriche</name>
        <code>AT</code>
    </record>
    <record index="17">
        <name>Azerbaïdjan</name>
        <code>AZ</code>
    </record>
    <record index="18">
        <name>Bahamas</name>
        <code>BS</code>
    </record>
    <record index="19">
        <name>Bahreïn</name>
        <code>BH</code>
    </record>
    <record index="20">
        <name>Bangladesh</name>
        <code>BD</code>
    </record>
    <record index="21">
        <name>Barbade</name>
        <code>BB</code>
    </record>
    <record index="22">
        <name>Belgique</name>
        <code>BE</code>
    </record>
    <record index="23">
        <name>Belize</name>
        <code>BZ</code>
    </record>
    <record index="24">
        <name>Bénin</name>
        <code>BJ</code>
    </record>
    <record index="25">
        <name>Bermudes</name>
        <code>BM</code>
    </record>
    <record index="26">
        <name>Bhoutan</name>
        <code>BT</code>
    </record>
    <record index="27">
        <name>Biélorussie</name>
        <code>BY</code>
    </record>
    <record index="28">
        <name>Bolivie</name>
        <code>BO</code>
    </record>
    <record index="29">
        <name>Bosnie-Herzégovine</name>
        <code>BA</code>
    </record>
    <record index="30">
        <name>Botswana</name>
        <code>BW</code>
    </record>
    <record index="31">
        <name>Brésil</name>
        <code>BR</code>
    </record>
    <record index="32">
        <name>Brunéi Darussalam</name>
        <code>BN</code>
    </record>
    <record index="33">
        <name>Bulgarie</name>
        <code>BG</code>
    </record>
    <record index="34">
        <name>Burkina Faso</name>
        <code>BF</code>
    </record>
    <record index="35">
        <name>Burundi</name>
        <code>BI</code>
    </record>
    <record index="36">
        <name>Cambodge</name>
        <code>KH</code>
    </record>
    <record index="37">
        <name>Cameroun</name>
        <code>CM</code>
    </record>
    <record index="38">
        <name>Canada</name>
        <code>CA</code>
    </record>
    <record index="39">
        <name>Cap-Vert</name>
        <code>CV</code>
    </record>
    <record index="40">
        <name>Chili</name>
        <code>CL</code>
    </record>
    <record index="41">
        <name>Chine</name>
        <code>CN</code>
    </record>
    <record index="42">
        <name>Chypre</name>
        <code>CY</code>
    </record>
    <record index="43">
        <name>Colombie</name>
        <code>CO</code>
    </record>
    <record index="44">
        <name>Comores</name>
        <code>KM</code>
    </record>
    <record index="45">
        <name>Congo-Brazzaville</name>
        <code>CG</code>
    </record>
    <record index="46">
        <name>Congo-Kinshasa</name>
        <code>CD</code>
    </record>
    <record index="47">
        <name>Corée du Nord</name>
        <code>KP</code>
    </record>
    <record index="48">
        <name>Corée du Sud</name>
        <code>KR</code>
    </record>
    <record index="49">
        <name>Costa Rica</name>
        <code>CR</code>
    </record>
    <record index="50">
        <name>Côte d’Ivoire</name>
        <code>CI</code>
    </record>
    <record index="51">
        <name>Croatie</name>
        <code>HR</code>
    </record>
    <record index="52">
        <name>Cuba</name>
        <code>CU</code>
    </record>
    <record index="53">
        <name>Curaçao</name>
        <code>CW</code>
    </record>
    <record index="54">
        <name>Danemark</name>
        <code>DK</code>
    </record>
    <record index="55">
        <name>Djibouti</name>
        <code>DJ</code>
    </record>
    <record index="56">
        <name>Dominique</name>
        <code>DM</code>
    </record>
    <record index="57">
        <name>Hebrew (modern)</name>
        <code>he</code>
    </record>
    <record index="58">
        <name>Égypte</name>
        <code>EG</code>
    </record>
    <record index="59">
        <name>Émirats arabes unis</name>
        <code>AE</code>
    </record>
    <record index="60">
        <name>Équateur</name>
        <code>EC</code>
    </record>
    <record index="61">
        <name>Érythrée</name>
        <code>ER</code>
    </record>
    <record index="62">
        <name>Espagne</name>
        <code>ES</code>
    </record>
    <record index="63">
        <name>Estonie</name>
        <code>EE</code>
    </record>
    <record index="64">
        <name>État de la Cité du Vatican</name>
        <code>VA</code>
    </record>
    <record index="65">
        <name>États fédérés de Micronésie</name>
        <code>FM</code>
    </record>
    <record index="66">
        <name>États-Unis</name>
        <code>US</code>
    </record>
    <record index="67">
        <name>Éthiopie</name>
        <code>ET</code>
    </record>
    <record index="68">
        <name>Ido</name>
        <code>io</code>
    </record>
    <record index="69">
        <name>Fidji</name>
        <code>FJ</code>
    </record>
    <record index="70">
        <name>Italian</name>
        <code>it</code>
    </record>
    <record index="71">
        <name>Finlande</name>
        <code>FI</code>
    </record>
    <record index="72">
        <name>France</name>
        <code>FR</code>
    </record>
    <record index="73">
        <name>Gabon</name>
        <code>GA</code>
    </record>
    <record index="74">
        <name>Gambie</name>
        <code>GM</code>
    </record>
    <record index="75">
        <name>Géorgie</name>
        <code>GE</code>
    </record>
    <record index="76">
        <name>Géorgie du Sud et îles Sandwich du Sud</name>
        <code>GS</code>
    </record>
    <record index="77">
        <name>Ghana</name>
        <code>GH</code>
    </record>
    <record index="78">
        <name>Gibraltar</name>
        <code>GI</code>
    </record>
    <record index="79">
        <name>Grèce</name>
        <code>GR</code>
    </record>
    <record index="80">
        <name>Grenade</name>
        <code>GD</code>
    </record>
    <record index="81">
        <name>Groenland</name>
        <code>GL</code>
    </record>
    <record index="82">
        <name>Guadeloupe</name>
        <code>GP</code>
    </record>
    <record index="83">
        <name>Guam</name>
        <code>GU</code>
    </record>
    <record index="84">
        <name>Guatemala</name>
        <code>GT</code>
    </record>
    <record index="85">
        <name>Guernesey</name>
        <code>GG</code>
    </record>
    <record index="86">
        <name>Guinée</name>
        <code>GN</code>
    </record>
    <record index="87">
        <name>Guinée-Bissau</name>
        <code>GW</code>
    </record>
    <record index="88">
        <name>Guinée équatoriale</name>
        <code>GQ</code>
    </record>
    <record index="89">
        <name>Guyana</name>
        <code>GY</code>
    </record>
    <record index="90">
        <name>Guyane française</name>
        <code>GF</code>
    </record>
    <record index="91">
        <name>Haïti</name>
        <code>HT</code>
    </record>
    <record index="92">
        <name>Honduras</name>
        <code>HN</code>
    </record>
    <record index="93">
        <name>Lao</name>
        <code>lo</code>
    </record>
    <record index="94">
        <name>Hongrie</name>
        <code>HU</code>
    </record>
    <record index="95">
        <name>Île Bouvet</name>
        <code>BV</code>
    </record>
    <record index="96">
        <name>Île Christmas</name>
        <code>CX</code>
    </record>
    <record index="97">
        <name>Île de Man</name>
        <code>IM</code>
    </record>
    <record index="98">
        <name>Île Norfolk</name>
        <code>NF</code>
    </record>
    <record index="99">
        <name>Îles Åland</name>
        <code>AX</code>
    </record>
    <record index="100">
        <name>Îles Caïmans</name>
        <code>KY</code>
    </record>
    <record index="101">
        <name>Îles Cocos</name>
        <code>CC</code>
    </record>
    <record index="102">
        <name>Îles Cook</name>
        <code>CK</code>
    </record>
    <record index="103">
        <name>Îles Féroé</name>
        <code>FO</code>
    </record>
    <record index="104">
        <name>Îles Heard et McDonald</name>
        <code>HM</code>
    </record>
    <record index="105">
        <name>Îles Malouines</name>
        <code>FK</code>
    </record>
    <record index="106">
        <name>Îles Mariannes du Nord</name>
        <code>MP</code>
    </record>
    <record index="107">
        <name>Îles Marshall</name>
        <code>NP</code>
    </record>
    <record index="108">
        <name>Îles mineures éloignées des États-Unis</name>
        <code>UM</code>
    </record>
    <record index="109">
        <name>Îles Pitcairn</name>
        <code>PN</code>
    </record>
    <record index="110">
        <name>Îles Salomon</name>
        <code>SB</code>
    </record>
    <record index="111">
        <name>Îles Turques-et-Caïques</name>
        <code>TC</code>
    </record>
    <record index="112">
        <name>Ndonga</name>
        <code>ng</code>
    </record>
    <record index="113">
        <name>Îles Vierges britanniques</name>
        <code>VG</code>
    </record>
    <record index="114">
        <name>Îles Vierges des États-Unis</name>
        <code>VI</code>
    </record>
    <record index="115">
        <name>Inde</name>
        <code>IN</code>
    </record>
    <record index="116">
        <name>Indonésie</name>
        <code>ID</code>
    </record>
    <record index="117">
        <name>Irak</name>
        <code>IQ</code>
    </record>
    <record index="118">
        <name>Iran</name>
        <code>IR</code>
    </record>
    <record index="119">
        <name>Irlande</name>
        <code>IE</code>
    </record>
    <record index="120">
        <name>Islande</name>
        <code>IS</code>
    </record>
    <record index="121">
        <name>Israël</name>
        <code>IL</code>
    </record>
    <record index="122">
        <name>Italie</name>
        <code>IT</code>
    </record>
    <record index="123">
        <name>Jamaïque</name>
        <code>JM</code>
    </record>
    <record index="124">
        <name>Japon</name>
        <code>JP</code>
    </record>
    <record index="125">
        <name>Jersey</name>
        <code>JE</code>
    </record>
    <record index="126">
        <name>Jordanie</name>
        <code>JO</code>
    </record>
    <record index="127">
        <name>Kazakhstan</name>
        <code>KZ</code>
    </record>
    <record index="128">
        <name>Kenya</name>
        <code>KE</code>
    </record>
    <record index="129">
        <name>Kirghizistan</name>
        <code>KG</code>
    </record>
    <record index="130">
        <name>Kiribati</name>
        <code>KI</code>
    </record>
    <record index="131">
        <name>Koweït</name>
        <code>KW</code>
    </record>
    <record index="132">
        <name>Laos</name>
        <code>LA</code>
    </record>
    <record index="133">
        <name>La Réunion</name>
        <code>RE</code>
    </record>
    <record index="134">
        <name>Lesotho</name>
        <code>LS</code>
    </record>
    <record index="135">
        <name>Lettonie</name>
        <code>LV</code>
    </record>
    <record index="136">
        <name>Sindhi</name>
        <code>sd</code>
    </record>
    <record index="137">
        <name>Liban</name>
        <code>LB</code>
    </record>
    <record index="138">
        <name>Libéria</name>
        <code>LR</code>
    </record>
    <record index="139">
        <name>Libye</name>
        <code>LY</code>
    </record>
    <record index="140">
        <name>Liechtenstein</name>
        <code>LI</code>
    </record>
    <record index="141">
        <name>Luxembourg</name>
        <code>LU</code>
    </record>
    <record index="142">
        <name>Macédoine</name>
        <code>MK</code>
    </record>
    <record index="143">
        <name>Madagascar</name>
        <code>MG</code>
    </record>
    <record index="144">
        <name>Malaisie</name>
        <code>MY</code>
    </record>
    <record index="145">
        <name>Malawi</name>
        <code>MW</code>
    </record>
    <record index="146">
        <name>Maldives</name>
        <code>MV</code>
    </record>
    <record index="147">
        <name>Mali</name>
        <code>ML</code>
    </record>
    <record index="148">
        <name>Malte</name>
        <code>MT</code>
    </record>
    <record index="149">
        <name>Maroc</name>
        <code>MA</code>
    </record>
    <record index="150">
        <name>Martinique</name>
        <code>MR</code>
    </record>
    <record index="151">
        <name>Mayotte</name>
        <code>YT</code>
    </record>
    <record index="152">
        <name>Mexique</name>
        <code>MX</code>
    </record>
    <record index="153">
        <name>Moldavie</name>
        <code>MD</code>
    </record>
    <record index="154">
        <name>Monaco</name>
        <code>MC</code>
    </record>
    <record index="155">
        <name>Mongolie</name>
        <code>MN</code>
    </record>
    <record index="156">
        <name>Monténégro</name>
        <code>ME</code>
    </record>
    <record index="157">
        <name>Montserrat</name>
        <code>MS</code>
    </record>
    <record index="158">
        <name>Mozambique</name>
        <code>MZ</code>
    </record>
    <record index="159">
        <name>Myanmar (Birmanie)</name>
        <code>MM</code>
    </record>
    <record index="160">
        <name>Namibie</name>
        <code>NA</code>
    </record>
    <record index="161">
        <name>Nauru</name>
        <code>NR</code>
    </record>
    <record index="162">
        <name>Népal</name>
        <code>NP</code>
    </record>
    <record index="163">
        <name>Nicaragua</name>
        <code>NI</code>
    </record>
    <record index="164">
        <name>Niger</name>
        <code>NE</code>
    </record>
    <record index="165">
        <name>Nigéria</name>
        <code>NG</code>
    </record>
    <record index="166">
        <name>Niue</name>
        <code>NU</code>
    </record>
    <record index="167">
        <name>Norvège</name>
        <code>NO</code>
    </record>
    <record index="168">
        <name>Nouvelle-Calédonie</name>
        <code>NC</code>
    </record>
    <record index="169">
        <name>Nouvelle-Zélande</name>
        <code>NZ</code>
    </record>
    <record index="170">
        <name>Oman</name>
        <code>OM</code>
    </record>
    <record index="171">
        <name>Ouganda</name>
        <code>UG</code>
    </record>
    <record index="172">
        <name>Ouzbékistan</name>
        <code>UZ</code>
    </record>
    <record index="173">
        <name>Pakistan</name>
        <code>PK</code>
    </record>
    <record index="174">
        <name>Palaos</name>
        <code>PW</code>
    </record>
    <record index="175">
        <name>Panama</name>
        <code>PA</code>
    </record>
    <record index="176">
        <name>Papouasie-Nouvelle-Guinée</name>
        <code>PG</code>
    </record>
    <record index="177">
        <name>Paraguay</name>
        <code>PY</code>
    </record>
    <record index="178">
        <name>Pays-Bas</name>
        <code>NL</code>
    </record>
    <record index="179">
        <name>Pays-Bas caribéens</name>
        <code>BQ</code>
    </record>
    <record index="180">
        <name>Pérou</name>
        <code>PE</code>
    </record>
    <record index="181">
        <name>Philippines</name>
        <code>PI</code>
    </record>
    <record index="182">
        <name>Pologne</name>
        <code>PL</code>
    </record>
    <record index="183">
        <name>Polynésie française</name>
        <code>PF</code>
    </record>
    <record index="184">
        <name>Porto Rico</name>
        <code>PR</code>
    </record>
    <record index="185">
        <name>Portugal</name>
        <code>PT</code>
    </record>
    <record index="186">
        <name>Qatar</name>
        <code>QA</code>
    </record>
    <record index="187">
        <name>R.A.S. chinoise de Hong Kong</name>
        <code>HK</code>
    </record>
    <record index="188">
        <name>R.A.S. chinoise de Macao</name>
        <code>MO</code>
    </record>
    <record index="189">
        <name>République centrafricaine</name>
        <code>CF</code>
    </record>
    <record index="190">
        <name>République dominicaine</name>
        <code>DO</code>
    </record>
    <record index="191">
        <name>Roumanie</name>
        <code>RO</code>
    </record>
    <record index="192">
        <name>Royaume-Uni</name>
        <code>GB</code>
    </record>
    <record index="193">
        <name>Russie</name>
        <code>RU</code>
    </record>
    <record index="194">
        <name>Rwanda</name>
        <code>RW</code>
    </record>
    <record index="195">
        <name>Sahara occidental</name>
        <code>EH</code>
    </record>
    <record index="196">
        <name>Saint-Barthélemy</name>
        <code>BL</code>
    </record>
    <record index="197">
        <name>Saint-Christophe-et-Niévès</name>
        <code>KN</code>
    </record>
    <record index="198">
        <name>Sainte-Hélène</name>
        <code>SH</code>
    </record>
    <record index="199">
        <name>Sainte-Lucie</name>
        <code>LC</code>
    </record>
    <record index="200">
        <name>Saint-Marin</name>
        <code>SM</code>
    </record>
    <record index="201">
        <name>Saint-Martin</name>
        <code>MF</code>
    </record>
    <record index="202">
        <name>Saint-Martin (partie néerlandaise)</name>
        <code>SX</code>
    </record>
    <record index="203">
        <name>Saint-Pierre-et-Miquelon</name>
        <code>PM</code>
    </record>
    <record index="204">
        <name>Saint-Vincent-et-les-Grenadines</name>
        <code>VC</code>
    </record>
    <record index="205">
        <name>Salvador</name>
        <code>SV</code>
    </record>
    <record index="206">
        <name>Samoa</name>
        <code>WS</code>
    </record>
    <record index="207">
        <name>Samoa américaines</name>
        <code>AS</code>
    </record>
    <record index="208">
        <name>Sao Tomé-et-Principe</name>
        <code>ST</code>
    </record>
    <record index="209">
        <name>Sénégal</name>
        <code>SN</code>
    </record>
    <record index="210">
        <name>Serbie</name>
        <code>RS</code>
    </record>
    <record index="211">
        <name>Seychelles</name>
        <code>SC</code>
    </record>
    <record index="212">
        <name>Sierra Leone</name>
        <code>SL</code>
    </record>
    <record index="213">
        <name>Singapour</name>
        <code>SG</code>
    </record>
    <record index="214">
        <name>Slovaquie</name>
        <code>SK</code>
    </record>
    <record index="215">
        <name>Slovénie</name>
        <code>SI</code>
    </record>
    <record index="216">
        <name>Somalie</name>
        <code>SO</code>
    </record>
    <record index="217">
        <name>Soudan</name>
        <code>SD</code>
    </record>
    <record index="218">
        <name>Soudan du Sud</name>
        <code>SS</code>
    </record>
    <record index="219">
        <name>Sri Lanka</name>
        <code>LK</code>
    </record>
    <record index="220">
        <name>Suède</name>
        <code>SE</code>
    </record>
    <record index="221">
        <name>Suisse</name>
        <code>SH</code>
    </record>
    <record index="222">
        <name>Suriname</name>
        <code>SR</code>
    </record>
    <record index="223">
        <name>Svalbard et Jan Mayen</name>
        <code>SJ</code>
    </record>
    <record index="224">
        <name>Swaziland</name>
        <code>SZ</code>
    </record>
    <record index="225">
        <name>Syrie</name>
        <code>SY</code>
    </record>
    <record index="226">
        <name>Tadjikistan</name>
        <code>TJ</code>
    </record>
    <record index="227">
        <name>Taïwan</name>
        <code>TW</code>
    </record>
    <record index="228">
        <name>Tanzanie</name>
        <code>TZ</code>
    </record>
    <record index="229">
        <name>Tchad</name>
        <code>TD</code>
    </record>
    <record index="230">
        <name>Tchéquie</name>
        <code>CZ</code>
    </record>
    <record index="231">
        <name>Terres australes françaises</name>
        <code>TF</code>
    </record>
    <record index="232">
        <name>Territoire britannique de l’océan Indien</name>
        <code>IO</code>
    </record>
    <record index="233">
        <name>erritoires palestiniens</name>
        <code>PS</code>
    </record>
    <record index="234">
        <name>Thaïlande</name>
        <code>TH</code>
    </record>
    <record index="235">
        <name>Timor oriental</name>
        <code>TL</code>
    </record>
    <record index="236">
        <name>Togo</name>
        <code>TG</code>
    </record>
    <record index="237">
        <name>Tokélaou</name>
        <code>TK</code>
    </record>
    <record index="238">
        <name>Tonga</name>
        <code>TO</code>
    </record>
    <record index="239">
        <name>Trinité-et-Tobago</name>
        <code>TT</code>
    </record>
    <record index="240">
        <name>Tunisie</name>
        <code>TN</code>
    </record>
    <record index="241">
        <name>Turkménistan</name>
        <code>TM</code>
    </record>
    <record index="242">
        <name>Turquie</name>
        <code>TR</code>
    </record>
    <record index="243">
        <name>Tuvalu</name>
        <code>TV</code>
    </record>
    <record index="244">
        <name>Ukraine</name>
        <code>UA</code>
    </record>
    <record index="245">
        <name>Uruguay</name>
        <code>UY</code>
    </record>
    <record index="246">
        <name>Vanuatu</name>
        <code>VU</code>
    </record>
    <record index="247">
        <name>Venezuela</name>
        <code>VE</code>
    </record>
    <record index="248">
        <name>Vietnam</name>
        <code>VN</code>
    </record>
    <record index="249">
        <name>Wallis-et-Futuna</name>
        <code>WF</code>
    </record>
    <record index="250">
        <name>Yémen</name>
        <code>YE</code>
    </record>
    <record index="251">
        <name>Zambie</name>
        <code>ZM</code>
    </record>
    <record index="252">
        <name>Zimbabwe</name>
        <code>ZW</code>
    </record>
</list>
